import { async, ComponentFixture, TestBed } from '@angular/core/testing';


import { EmployeeDashboardHomeCTContentComponent } from './employee-dashboard-home-ctcontent.component';

describe('EmployeeDashboardHomeCTContentComponent', () => {
  let component: EmployeeDashboardHomeCTContentComponent;
  let fixture: ComponentFixture<EmployeeDashboardHomeCTContentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeDashboardHomeCTContentComponent ]

    })
    .compileComponents();
  }));

  beforeEach(() => {

    fixture = TestBed.createComponent(EmployeeDashboardHomeCTContentComponent);

    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
